@mixin query($breakpoint) {
    $breakpoint: theme('screens.#{$breakpoint}');
    @if ($breakpoint) {
        @media ( min-width: #{$breakpoint} ) {
            @content;
        }
    } @else {
        @error "Missing argument.";
    }
}

@mixin fontSize($size) {
    $tailwind_rem_settings: 16;
    $calculated_value: calc($size / $tailwind_rem_settings);

    font-size: #{$calculated_value}rem;
}
